@charset "utf-8";

/* skip */
#skip{height:0}
#skip a{display:block;position:absolute;left:0;top:-100px;width:100%;height:1px;text-align:center}
#skip a:focus,#skip a:active{position:absolute;top:0;z-index:30;height:18px;padding: 12px 0;background: #25507e;color:#fff;font-size: 16px;font-weight:bold;}

/* layout */
.chat_wrap{height:100%;}
.chat_box{position:relative;width:100%;height:100%;box-sizing:border-box;}
.chat_top{position:relative;height:55px;background:#fff;padding:14px 16px;z-index:100;box-sizing:border-box;
box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);}
.chat_cont{width:100%;position: absolute;top: 55px;bottom: 45px;padding: 15px 16px;box-sizing:border-box;overflow-y:auto;background: #e8f4ff;overflow-x: hidden;}
.chat_bottom{position: absolute;left: 0;right: 0;bottom: 0;height: 45px;background: #fff;/* border-bottom: 1px solid #d2e4f3; */box-sizing: border-box;}
.chat_bottom.open{bottom: 201px;}

/* icon */
.ico_logo{position:relative;width:42px;height:45px;background-image:url(../img/ico_chat.png);z-index: 50;}
.ico_chatting{width:24px;height:24px;background:url(../img/ico_chatting.png);}
.ico_menu{width:20px;height:20px;background-image:url(../img/ico_menu.png);background-position:center;}
.ico_close{width:18px;height:18px;background-image:url(../img/ico_close.png);}
.ico_quick{width:20px;height:20px;background-image:url(../img/ico_quick.png);}
.ico_send{width:19px;height:21px;background-image:url(../img/ico_send.png);}
.ico_chtting_send{width:19px;height:21px;background-image:url(../img/ico_chtting_send.png);}
.ico_back{width:13px;height:20px;background-image:url(../img/ico_back.png);position: relative;top:2px;}
.ico_qna{width:21px;height:20px;background-image:url(../img/ico_qna.png);}

/* chat_top */
.h_tit{text-align:center;}
.h_tit .logo{display:block;width:140px;margin:0 auto;text-align:center;}
.h_tit .logo > img{max-width:100%;-ms-backface-visibility:hidden;/* IE 랜더링 이미지 깨짐 방지*/backface-visibility:hidden;image-rendering:-webkit-optimize-contrast;/* 크롬,사파리 등 랜더링 이미지 깨짐 방지*/}
.top_btn.left{position:absolute;top:16px;left:16px;}
.top_btn.right button + button{margin-left:9px;}
.top_btn.right{position:absolute;top:18px;right:16px;}

.menu_box{position:absolute;top:61px;right:35px;width:91px;height:130px;padding:12px 13px;border-radius:3px;
box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);background: #fff;box-sizing: border-box;}
.menu_box:before{content:"";display:block;position:absolute;top: -17px;right: 10px;width:23px;height:19px;background:url(../img/bg_menu_arrow.png) 0 0 no-repeat;background-size:contain;}
.menu_box li{line-height:27px;}
.menu_box li .menu_link{color:#111;transform: skew(-0.3deg);}
.menu_box li .menu_link:focus,.menu_box li .menu_link:hover,.menu_box li .menu_link.on{color:#0d72ec;font-weight:bold;}


/* chat_cont */
.today_date{text-align:center;margin-bottom:10px;}
.today_date span{display:block;width: 140px;height: 30px;font-size:1.2rem;color:#666;letter-spacing:-0.12px;padding:9px 12px 8px 12px;box-sizing: border-box;margin: 0 auto;background-color: #d1e8fe;border-radius: 17px;transform: skew(
-0.3deg);}
.bot_wrap:after{content:"";display:block;clear:both;}
.bot_wrap,.user_wrap{margin-bottom:20px;}
.bot_wrap{position:relative;}
.bot_wrap:after{content:"";display:block;clear:both;}
.bot_box .bot_txt{float:left;position:relative;top: -5px;line-height: 1.29;transform: skew(-0.03deg);}
.bot_box .bot_txt + .bot_txt{clear:both;margin: 10px 0 0 35px;}
.bot_box .bot_txt:after{content:"";clear:both;display:block;}
.bot_box .bot_txt .chat_talk{padding: 11px 12px;background-color: #fff;border-radius: 0 15px 15px 15px;box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);}

.bot_box .chat_menu{position:relative;top:-5px;margin:0 0 -8px -8px;}
.chat_menu{clear:both;margin-bottom:15px;}
.chat_menu:after{content:"";display:block;clear:both;}
.chat_menu li:after{content:"";display:block;clear:both;}
.chat_menu li{float:left;width:33.33%;}
.chat_menu .icon_box{display:block;margin: 8px 0 0 8px;height: 105px;border-radius:15px;padding: 13px 0 14px 0;background-color: #fff;box-sizing: border-box;box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);}
.icon_box .icon{display:block;height: 45px;background-repeat:no-repeat;background-size: contain !important;margin: 0 auto 17px auto;}

.icon_box .icon.menu01{width: 45px;background-image:url(../img/menu_ico01.png);}
.icon_box .icon.menu02{width: 42px;background-image:url(../img/menu_ico02.png);}
.icon_box .icon.menu03{width: 45px;background-image:url(../img/menu_ico03.png);}
.icon_box .icon.menu04{width: 46px;background-image:url(../img/menu_ico04.png);}
.icon_box .icon.menu05{width: 44px;background-image:url(../img/menu_ico05.png);}
.icon_box .icon.menu06{width: 45px;background-image:url(../img/menu_ico06.png);}
.icon_box .m_txt{display:block;word-break: keep-all;text-align: center;color:#666;line-height:1.07;font-weight: bold;transform: skew(-0.3deg);}
.icon_box:hover,.icon_box:active,.icon_box.on{border:1px solid #298aff;}
.icon_box:hover .m_txt, .icon_box:active .m_txt, .icon_box.on .m_txt{color:#0d72ec;}
.time{clear:both;display:block;font-size:1.2rem;color:#666;letter-spacing: -0.12px;padding-top: 5px;transform:skew( -0.03deg);}

.keyword{margin-top: 7px;}
.keyword li{position:relative;}
.keyword li > a{display:block;min-width: 157px;height:36px;line-height: 1.29;background: #f1f1f1;border-radius: 18px;padding: 10px 12px 10px 15px;text-align: center;color:#111;box-sizing: border-box;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.keyword li + li {margin-top: 6px;}
.keyword li > a:focus,.keyword li > a:active,.keyword li > a:hover, .keyword li > a.on{background-color:#0075c3;color:#fff;font-weight: bold;}

.keyword li .btn_link{text-align:left;}
.keyword li .btn_link:after{content:"";position:absolute;top:13px;right:12px;display:block;width:6px;height:10px;background:url(../img/ico_link_arr.png) 0 0 no-repeat;background-size:contain;}
.keyword li .btn_link:focus, .keyword li .btn_link:active, .keyword li .btn_link:hover,.keyword li .btn_link.on{border: solid 1px #0d72ec;
 background-color:#fff;color: #0d72ec;}
.keyword li .btn_link:focus:after, .keyword li .btn_link:active:after, .keyword li .btn_link:hover::after, .keyword li .btn_link.on:after{content:"";position:absolute;top:13px;right:12px;display:block;width:6px;height:10px;background:url(../img/ico_link_arr_on.png) 0 0 no-repeat;background-size:contain;}

.keyword.card{margin: 10px 0 -5px -5px;}
.keyword.card:after{content:"";display:block;clear:both;}
.keyword.card li{float:left;width:50%;margin:0;}
.keyword.card li > a{margin: 0 0 5px 5px;}

.query_wrap{clear:both;padding-top: 5px;padding: 4px 18px 0 18px;}
.query_box{display:inline-block;min-width:98px;height:36px;padding: 10px 20px;background:#fff;border-radius: 18px;text-align:center;vertical-align:top;box-sizing:border-box;box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.18);} 
.query_box .word{color:#111;}
.query_box.on,.query_box:hover,.query_box:active{background-color:#0075c3;}
.query_box.on .word,.query_box:hover .word,.query_box:active .word{color: #fff;font-weight: bold;}

.slick-dotted.slick-slider{overflow:visible !important;}
.query_list .slick-slide div{margin:1px 8px 1px 0;}
.slick-dots{left:0;right:0;width:auto;}
.slick-dots li{margin:-3px;}
.slick-dots li button:before{top:-6px;font-size:30px;opacity:1;color:#b7b7b7;}
.slick-dots li.slick-active button:before{color: #0d72ec;opacity: 1;}
.slick-prev:before, .slick-next:before{display:none;}
.query_list .slick-next,.query_list .slick-next:hover,.query_list .slick-next:focus{right: -17px;width:8px;height:11px;background: url(../img/ico_right_arrow.png) no-repeat;background-size: contain;font-size:1px;}
.query_list .slick-prev,.query_list .slick-prev:hover,.query_list .slick-prev:focus{left: -17px;width:8px;height:11px;background: url(../img/ico_left_arrow.png) no-repeat;background-size: contain;font-size:1px;}
.query_list .slick-disabled{opacity:0.5;}

.slide_papers{clear:both;padding: 6px 18px 0;}
.slide_papers .slide_box1{width:270px!important;padding: 11px 12px;background-color: #fff;border-radius:15px;box-shadow: 0 1px 2px 0 rgb(0 0 0 / 8%);box-sizing:border-box;}
.slide_papers .slick-slide + .slick-slide{margin-left:8px;}
.slide_papers .slick-slide{height: 278px;}
.slide_list.papers .slick-list{margin: 0 25px 27px 18px;}


.tbl_papers{width:100%;border-collapse:separate;border-spacing:0 5px;}
.tbl_papers th,td{padding: 4px 5px;line-height: 1.29;}
.tbl_papers th{width:120px;height: 28px;background-color: #f1f1f1;border-radius: 3px;box-sizing:border-box;font-weight:500;}
.tbl_papers td{padding-left:9px;}
.papers_list .slick-prev:before,.papers_list .slick-next:before{display:none;}
.papers_list .slick-prev,.papers_list .slick-next{z-index:500;}
.papers_list .slick-next,.papers_list .slick-next:hover,.papers_list .slick-next:focus{right: -13px;width: 8px;height: 11px;background:url(../img/ico_right_arrow.png) no-repeat;background-size: 8px 11px;font-size:1px;}
.papers_list .slick-prev,.papers_list .slick-prev:hover,.papers_list .slick-prev:focus{left: -18px;width: 8px;height: 11px;background:url(../img/ico_left_arrow.png) no-repeat;background-size: 8px 11px;font-size:1px;}
.papers_list .slick-disabled{opacity:0.5;}


.btn_outside{clear:both;padding-top:8px;}
.btn_outside .btn{display:block;width: 100%;height: 36px;border:1px solid #0d72ec;padding:10px 0;background-color:#fff;border-radius:18px;color: #0d72ec;font-weight:bold;letter-spacing:-0.14px;box-sizing: border-box;}

.connect_box{margin-top:22px;line-height:0.86;color:#333;font-weight:bold;text-align:center;}
.connect_box:before{content:"";display:block;width:100%;height:1px;background:#ddd;position: relative;top: 15px;}
.connect_box span{display:block;width:194px;height:31px;line-height: 1.2;background:#e8f4ff;padding: 7px 10px 8px 9px;box-sizing: border-box;margin: 0 auto;position: relative;z-index: 100;}

.spinner {text-align: center;}
.spinner > div {width:10px;height:10px;margin: 0 3px;background-color:rgba(13,114,236,1);border-radius: 100%;display: inline-block;-webkit-animation: sk-bouncedelay 1.5s infinite ease-in-out both;animation: sk-bouncedelay 1.35s infinite ease-in-out both;}
.spinner .bounce1 { -webkit-animation-delay: -0.32s;animation-delay: -0.32s;background-color:rgba(13,114,236,0.4);}
.spinner .bounce2 {-webkit-animation-delay: -0.16s;animation-delay: -0.16s;background-color:rgba(13,114,236,0.65);}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}



.user_box:after{content:"";display:block;clear:both;}
.user_box .user_txt{float:right;position:relative;padding: 11px 12px 12px;background-color:#0075c3;border-radius:15px 15px 0 15px;color: #fff;transform: skew(-0.03deg);}
.user_box .user_txt:after{content:"";display:block;clear:both;}
.user_box .user_txt + .user_txt{clear:both;margin-top:5px;}
.time.user{text-align:right;padding-left: 0;}

/* chat_bottom */
.quick_wrap{position:absolute;top: 0;left: 0;z-index:100;height: 45px;border-bottom: 1px solid #d0dfeb;border-top: 1px solid #d0dfeb;box-sizing: border-box;}
.quick_wrap .btn_quick{padding: 13px 14px 12px 13px;}
.quick_wrap .btn_quick:hover,.quick_wrap .btn_quick.on{background:#0075c3;}
.quick_wrap .btn_quick:hover .ico_quick,.quick_wrap .btn_quick.on .ico_quick{background-image:url(../img/ico_quick_on.png);}
/*  20240701 복구 필요 */
/*.inp_box{position:relative;padding: 0 45px 0 47px;width: calc(100% - 92px);}*/
.inp_box{position:relative;  width: calc(100% - 0px);}
.inp_txt .inp:focus{border:1px solid #0075c3;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);}
.inp_txt .inp{width:100%;height: 45px;padding: 12px 35px 12px 14px;display: block;position: relative;box-sizing:border-box;border-left: 1px solid #d0dfeb;border-bottom: 1px solid #d2e4f3;border-top: 1px solid #d2e4f3;transform: skew( -0.03deg );line-height: 1.29;letter-spacing: -0.35px;color: #111;outline: none;}

/*  20240701 복구 필요 */
/*.btn_send{position:absolute;top:12px;right:55px;}*/
.btn_send{position:absolute;top:12px; right:10px;}
.inp_txt .inp:focus{border:1px solid #0075c3;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);}
.inp_txt .inp:focus + .btn_send .ico_send{width:19px;height:21px;background-image:url(../img/ico_send_on.png);}
.btn_qna{position: absolute;top: 0;right: 0;height: 45px;padding: 13px 12px 12px 12px;background-color:#d1eaff;border-bottom: 1px solid #d0dfeb;box-sizing: border-box;border-top: 1px solid #d0dfeb;/* border: none; */}

.auto_keyword{display: none;border-radius: 15px 15px 0 0;background-color: #ffffff;position: absolute;bottom: 45px;left: 0;right: 0;z-index: 100;box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.1);overflow: hidden;}
.keyword_box{height:170px;overflow-y:auto;-ms-overflow-y:auto;}
.keyword_box li .sch_keyword:focus{background:#f5f5f5;}
.keyword_box .sch_keyword{color: #111;display: block;height:34px;padding:9px 16px;overflow: hidden;white-space: nowrap;word-break: keep-all;text-overflow: ellipsis;box-sizing: border-box;transform: skew(-0.3deg);}
.keyword_box .sch_keyword strong{font-weight: bold;color: #0d72ec;}
.keyword_box .sch_keyword:hover,.keyword_box .sch_keyword.on,.keyword_box .sch_keyword:active{background: #f5f5f5;font-weight: 500;}


/* quick menu */
.slide_wrap{display: none;position:absolute;left: 0;right: 0;bottom:45px;background: #fff;border-radius: 15px 15px 0 0;box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.16);overflow: hidden;z-index: 100;}
.slide_wrap .icon_box .icon{margin:0 auto 12px auto;}
.slide_list .slick-track{top:15px;left: 2px;}
.slide_list.slick-dotted{margin-bottom:0;}
.slide_list .slick-list{margin: 0 25px 27px 30px;}
.slide_list .slick-dots{left:0;right:0;width:auto;bottom: -23px;}
.slide_list .slick-dots li{margin: 0 -2px;}
.slide_list .slick-prev:before,.slide_list .slick-next:before{display:none;}
.slide_list .slick-prev,.slide_list .slick-next{z-index:500;}
.slide_list .slick-next,.slide_list .slick-next:hover,.slide_list .slick-next:focus{right: 13px;width: 8px;height: 11px;background:url(../img/ico_right_arrow.png) no-repeat;background-size: 8px 11px;font-size:1px;}
.slide_list .slick-prev,.slide_list .slick-prev:hover,.slide_list .slick-prev:focus{left: 13px;width: 8px;height: 11px;background:url(../img/ico_left_arrow.png) no-repeat;background-size: 8px 11px;font-size:1px;}
.slide_list .slick-disabled{opacity:0.5;}
.slide_list .slide_box{display:inline-block;vertical-align:top;border-radius: 15px;box-sizing:border-box;width: 100px;white-space:normal;} 
.slide_list .slide_box .icon_box{display: block;margin: 0 11px 19px 0;width: 96px;height: 92px;border-radius: 15px;padding: 11px 0 10px 0;background-color: #fff;box-sizing: border-box;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.16);}
.slide_list .slide_box .icon_box:hover, .slide_list .slide_box .icon_box.on{border:none;}

/* qna_anwser */
.qna_anwser{display:none;width:100%;height:201px;background:#fff;}
.qna_list{background:#fff;}
.qna_list .qna_link li{text-align: left;}
.qna_list .qna_link li:first-child{border-top:0;}
.qna_list .qna_link li > a{display:block;height:34px;padding:10px 16px;color: #111;box-sizing: border-box;transform: skew(
-0.3deg);}
.qna_list .qna_link li > a:focus,.qna_list .qna_link li > a:hover,.qna_list .qna_link li > a:active,.qna_list .qna_link li > a.on{font-weight:bold;background:#f7f7f7;}


.chat_bottom.chatting .inp_box{padding:0;width: 100%;}
.chat_bottom.chatting .inp{padding:12px 48px 12px 16px;}
.chat_bottom.chatting .btn_send{position:absolute;right:16px;}

/* layer_popup */
.dimed{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.7);z-index:100;}
.dimed.pop{top:55px;}
.popup{position:fixed;top:0;left:0;right:0;bottom:0;margin:0 auto;text-align:center;z-index: 100;}

.popup.survey .layer_cont, .popup.login .layer_cont,.popup.end .layer_cont,.popup.connect .layer_cont{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);width:310px;border-radius:20px;background-color: #fff;box-sizing:border-box;}
.popup.survey .survey_box{padding:40px 30px;}
.popup.survey .survey_box .survey_tit{display:block;margin-bottom:10px;font-size:22px;font-weight:bold;letter-spacing:-0.55px;line-height: 0.82;}
.popup.survey .survey_box .sub_txt{font-size:1.6rem;letter-spacing:-0.4px;color:#333;line-height:1.13;margin-bottom: 25px;transform: skew( -0.3deg);}
.popup.connect .loading_box{padding:38px 32px;height:264px;box-sizing: border-box;}
.popup.end .end_box{padding:40px 32px;height:173px;box-sizing: border-box;}
.popup.login .login_box .txt,.popup.end .end_box .txt,.popup.connect .loading_box .txt{font-size:16px;font-weight:bold;color:#333;line-height:1.38;letter-spacing: -0.4px;}
.loading_box .info{margin: 30px 0 19px;font-size:1.6rem;text-align:center;line-height:1.38;transform: skew( 
-0.3deg);}
.loading_box .info strong{color:#0075c3;font-weight: bold;}
.popup.login .login_box{padding: 38px 32px;height: 195px;box-sizing: border-box;}
.popup.login .login_box .txt{font-size:16px;font-weight:bold;color:#333;line-height:1.38;letter-spacing: -0.4px;}


.star_rating_box{font-size:0;text-align: center;}
.star_rating_box .ico_star{display:inline-block;width: 40px;height: 40px;background:url(../img/ico_star.png);text-indent:-9999px;background-size: 40px;vertical-align:top;cursor:pointer;}
.star_rating_box .ico_star.is_selected{border-bottom: 1px solid #0075C3;  background-image:url(../img/ico_star_on.png);-ms-backface-visibility:hidden;/* IE 랜더링 이미지 깨짐 방지*/}
.star_rating_box .ico_star + .ico_star{margin-left:10px}

.opinion{width:100%;height:80px;border-radius: 5px;margin-top: 25px;border:1px solid #ddd;background: #fff;resize: none;padding: 12px 10px;box-sizing: border-box;-ms-overflow-y:auto;color: #666;letter-spacing: -0.35px;line-height: 1.29;transform: skew( 
-0.3deg);}
.pop_btn_group .pop_btn{margin-top:15px;width: 150px;height:40px;padding: 12px 0;letter-spacing: -0.35px;font-size: 1.4rem;font-weight: bold;line-height: 1.29;}
.pop_btn_group .pop_btn.blue{color:#fff;background-color: #0075c3;border-radius: 30px;}
.pop_btn_group .pop_btn.gray{color:#fff;background-color: #757575;border-radius: 30px;}
.pop_btn_group.half:after{content:"";display:block;clear:both;}
.pop_btn_group.half .pop_btn{margin-top:35px;float:left;width: calc(50% - 3px);}
.pop_btn_group.half .pop_btn + .pop_btn{margin-left:6px;}


/* pop */
.chat_top.pop{padding:17px 16px 16px 16px;}
.chat_top.pop .h_tit .pop_tit{font-size:2rem;font-weight:bold;color:#0075c3;letter-spacing:-0.2px;vertical-align: top;}
.chat_cont.pop{padding:20px 16px;bottom: 0;}
.chat_cont.pop .sub_tit{font-size:1.5rem;line-height:1.2;letter-spacing:-0.15px;transform:skew(-0.3deg);}
.tab_menu_box{margin-top:20px;height: 53px;border-radius: 5px;background: #fff;}
.tab_menu_list{display:table;table-layout: fixed;width: 100%;}
.tab_menu_list .tab_menu_item{display:table-cell;text-align:center;}
.tab_menu_list .tab_menu_item .tab_menu_link{display:block;height: 53px;padding:11px 10px 11px 9px;color:#666;font-weight:bold;line-height: 1.2;letter-spacing: -0.14px;box-sizing: border-box;}
.tab_menu_list .tab_menu_item .tab_menu_link:hover,.tab_menu_list .tab_menu_item .tab_menu_link:active,.tab_menu_list .tab_menu_item.active .tab_menu_link{background-color:#0075c3;color:#fff;border-radius:5px;}
.tab_menu_list .tab_menu_item .tab_menu_link > div{position: relative; top: 50%; transform: translateY(-50%);}
.tab_cont{display:none;margin-top:15px;}
.tab_cont.active{display:block;}
.accordion{margin-top:10px;}
.accordion .acc_dt:first-child{margin-top:0;}
.accordion .acc_dt{margin-top:5px;}
.accordion .acc_dt > a{position:relative;display:block;height: 36px;padding: 10px 10px 10px 12px;line-height: 1.29;color:#333;background-color: #fff;background-repeat:no-repeat;border-radius:5px;text-align: left;box-sizing: border-box;font-weight: bold;}
.accordion .acc_dt > a:after{content:"";position:absolute;top: 14px;right:10px;display:block;width:11px;height:7px;background:url(../img/ico_arrow_down.png) 0 0 no-repeat;background-size: 11px 7px;}
.accordion .acc_dt.active a{color:#0d72ec;line-height: 1.21;border:1px solid #0d72ec;}
.accordion .acc_dt.active > a:after{content:"";position:absolute;top: 14px;right:10px;display:block;width:11px;height:7px;background:url(../img/ico_arrow_up.png) 0 0 no-repeat;background-size: 11px 7px;}
.accordion .acc_dt.active + .acc_dd{display:block;}
.accordion .acc_dd {display:none;position:relative;padding:12px;background:#fff;border-radius:5px;line-height: 1.79;box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);}
.accordion .acc_dd:first-child{display:block;}
.tab_paging_area{display:block;font-size:0;text-align:center;bottom: 25px;position: absolute;left: 0;right: 0;}
.tab_paging_area .btn_bullet{display:inline-block;width: 7px;height: 7px;background-color: #b7b7b7;border-radius:50%;text-indent:-9999px;vertical-align:top;}
.tab_paging_area .btn_bullet+.btn_bullet{margin-left: 7px;}
.tab_paging_area .btn_bullet.is_active{background-color: #0d72ec;}

.popup.guide{margin: 92px 38px 45px;}
.popup.guide .layer_cont{position: absolute;top: 50%;left: 50%;width: 300px;height: 527px;text-align:center;color: #fff;transform: translate(-50%, -50%);}
.popup.guide .layer_cont > img{max-height:100%;max-width:100%;}

.bot_list{margin-top:20px;}
.history_box + .history_box{margin-top:5px;}
.history_box .bot_history{position:relative;display:block;height:63px;padding:12px;background:#fff;border-radius:5px;box-sizing:border-box;}
.history_box .bot_history:after{content:"";position:absolute;top:26px;right:12px;display:block;width:7px;height:11px;background:url(../img/bg_arr.png) 0 0 no-repeat;background-size:contain;}
.history_box .bot_history .ht_tit{display:block;font-size:15px;line-height: 1.2;font-weight:bold;letter-spacing:-0.15px;color:#333;transform: skew(-0.3deg);}
.history_box .bot_history .ht_date{display:block;margin-top:8px;color:#333;font-size:13px;letter-spacing:-0.13px;transform: skew(
-0.3deg);}
.history_box .bot_history:focus,.history_box .bot_history:hover, .history_box .bot_history.on{border:1px solid #0d72ec;}
.history_box .bot_history:focus .ht_tit,.history_box .bot_history:hover .ht_tit, .history_box .bot_history.on .ht_tit{color: #0d72ec;}
.history_box .bot_history:focus:after, .history_box .bot_history:hover:after, .history_box .bot_history.on:after{content:"";position:absolute;top:26px;right:12px;display:block;width:7px;height:11px;background:url(../img/bg_arr_on.png) 0 0 no-repeat;background-size:contain;}